@charset "UTF-8";
.woocommerce-notices-wrapper{
  font-size: 14px;
}

.woocommerce-message,
.woocommerce-error,
.woocommerce-info{
  position: relative;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.75rem;
  border-radius: 8px;
  border-top-width: 0px;
  border-left-width: 8px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding-right: 3.5rem;
  font-size: 14px;
  line-height: 20px;
}

@media (min-width: 768px){
  .woocommerce-message,
.woocommerce-error,
.woocommerce-info{
    font-size: 16px;
  }
}
.woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before{
  left: 1rem;
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  font-size: 24px;
  line-height: 24px;
}
@media (min-width: 768px){
  .woocommerce-message:before,
.woocommerce-error:before,
.woocommerce-info:before{
    top: 50%;
  }
}
.woocommerce-message li,
.woocommerce-error li,
.woocommerce-info li{
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 0.5rem;
}
@media (min-width: 768px){
  .woocommerce-message li,
.woocommerce-error li,
.woocommerce-info li{
    flex-direction: row-reverse;
    align-items: center;
  }
}
.woocommerce-message a.button,
.woocommerce-message a,
.woocommerce-error a.button,
.woocommerce-error a,
.woocommerce-info a.button,
.woocommerce-info a{
  display: flex !important;
  height: 2.25rem !important;
  flex-shrink: 0 !important;
  align-items: center !important;
  border-radius: 8px !important;
  border-width: 1px !important;
  border-style: solid !important;
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 131 62 / var(--tw-border-opacity)) !important;
  background-color: transparent !important;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  text-align: center !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  --tw-text-opacity: 1 !important;
  color: rgb(0 131 62 / var(--tw-text-opacity)) !important;
  transition-property: all !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  transition-duration: 150ms !important;
}
@media (min-width: 768px){
  .woocommerce-message a.button,
.woocommerce-message a,
.woocommerce-error a.button,
.woocommerce-error a,
.woocommerce-info a.button,
.woocommerce-info a{
    margin-left: auto !important;
    height: 2.5rem !important;
    font-size: 16px !important;
    line-height: 24px !important;
  }
}
.woocommerce-message a.button:hover,
.woocommerce-message a:hover,
.woocommerce-error a.button:hover,
.woocommerce-error a:hover,
.woocommerce-info a.button:hover,
.woocommerce-info a:hover{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}
.woocommerce-message a.button:disabled,
.woocommerce-message a:disabled,
.woocommerce-error a.button:disabled,
.woocommerce-error a:disabled,
.woocommerce-info a.button:disabled,
.woocommerce-info a:disabled{
  cursor: default;
  --tw-border-opacity: 1;
  border-color: rgb(198 199 199 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.woocommerce-message a.button:disabled:hover,
.woocommerce-message a:disabled:hover,
.woocommerce-error a.button:disabled:hover,
.woocommerce-error a:disabled:hover,
.woocommerce-info a.button:disabled:hover,
.woocommerce-info a:disabled:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
}
.woocommerce-message span,
.woocommerce-error span,
.woocommerce-info span{
  position: absolute;
  right: 1.25rem;
  top: 50%;
  height: 1.5rem;
  width: 1.5rem;
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  cursor: pointer;
  --tw-content: "";
  content: var(--tw-content);
  background: center/contain no-repeat url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18' fill='none'%3E%3Crect x='4.40381' y='12.889' width='12' height='1' rx='0.5' transform='rotate(-45 4.40381 12.889)' fill='%23313533'/%3E%3Crect x='12.8891' y='13.5962' width='12' height='1' rx='0.5' transform='rotate(-135 12.8891 13.5962)' fill='%23313533'/%3E%3C/svg%3E");
}
.woocommerce-message p,
.woocommerce-error p,
.woocommerce-info p{
  margin: 0px;
}

.woocommerce-message:has(.restore-item),
.woocommerce-error:has(.restore-item),
.woocommerce-info:has(.restore-item){
  flex-direction: row;
}

.woocommerce-message:has(.button),
.woocommerce-error:has(.button),
.woocommerce-info:has(.button){
  flex-direction: column-reverse;
  align-items: flex-start;
  gap: 0px;
}

@media (min-width: 768px){
  .woocommerce-message:has(.button),
.woocommerce-error:has(.button),
.woocommerce-info:has(.button){
    flex-direction: row-reverse;
    align-items: center;
    gap: 0.75rem;
  }
}
.woocommerce-message:has(.button) .button,
.woocommerce-error:has(.button) .button,
.woocommerce-info:has(.button) .button{
  margin-top: 0.75rem;
}
@media (min-width: 768px){
  .woocommerce-message:has(.button) .button,
.woocommerce-error:has(.button) .button,
.woocommerce-info:has(.button) .button{
    margin-top: 0px;
  }
}

ul.woocommerce-message, ul.woocommerce-error, ul.woocommerce-info{
  display: block;
}
ul.woocommerce-message span, ul.woocommerce-error span, ul.woocommerce-info span{
  top: 6px;
  --tw-translate-y: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@media (min-width: 768px){
  ul.woocommerce-message span, ul.woocommerce-error span, ul.woocommerce-info span{
    top: 50%;
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}

.woocommerce-message{
  --tw-border-opacity: 1;
  border-color: rgb(0 131 62 / var(--tw-border-opacity));
}
.woocommerce-message:before{
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 9999px;
  background-position: center;
  background-repeat: no-repeat;
  --tw-content: "";
  content: var(--tw-content);
  background-color: green;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='12' viewBox='0 0 15 12' fill='none'%3E%3Cpath d='M1 6L5.24264 10.2426L13.7275 1.75732' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.woocommerce-error{
  --tw-border-opacity: 1;
  border-color: rgb(213 23 23 / var(--tw-border-opacity));
}
.woocommerce-error:before{
  --tw-content: "";
  content: var(--tw-content);
}
.woocommerce-error a.button,
.woocommerce-error a{
  flex-shrink: 0 !important;
  border-width: 1px !important;
  --tw-border-opacity: 1 !important;
  border-color: rgb(213 23 23 / var(--tw-border-opacity)) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(213 23 23 / var(--tw-text-opacity)) !important;
}
@media (min-width: 992px){
  .woocommerce-error a.button,
.woocommerce-error a{
    margin-left: auto !important;
  }
}
.woocommerce-error a.button:hover,
.woocommerce-error a:hover{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(213 23 23 / var(--tw-bg-opacity)) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.woocommerce-info{
  --tw-border-opacity: 1;
  border-color: rgb(241 180 53 / var(--tw-border-opacity));
}
.woocommerce-info:before{
  --tw-text-opacity: 1;
  color: rgb(241 180 53 / var(--tw-text-opacity));
  --tw-content: "";
  content: var(--tw-content);
}

.c-ordering__wrapper{
  margin-top: 2rem;
}

@media (min-width: 768px){
  .c-ordering__wrapper{
    margin-top: 5rem;
  }
}
.c-ordering__wrapper .container{
  display: flex;
  justify-content: flex-end;
}

.c-ordering{
  position: relative;
  display: flex;
  height: 2.25rem;
  width: 160px;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
  gap: 0.25rem;
  border-radius: 8px;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(198 199 199 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 0.5rem;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-delay: 300ms;
}

@media (min-width: 768px){
  .c-ordering{
    height: 2.5rem;
    width: 240px;
    gap: 0.75rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.c-ordering.open{
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  transition-delay: 0s;
}
.c-ordering.open .c-ordering__icon{
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.c-ordering__icon{
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.c-ordering__list{
  position: absolute;
  top: 34px;
  left: -1px;
  z-index: 50;
  display: none;
  width: 160px;
  flex-direction: column;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
  border-width: 1px;
  --tw-border-opacity: 1;
  border-color: rgb(198 199 199 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}

@media (min-width: 768px){
  .c-ordering__list{
    top: 38px;
    width: 240px;
  }
}
.c-ordering__list.open{
  display: flex;
}

.c-ordering_value{
  font-size: 14px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(30 38 34 / var(--tw-text-opacity));
}

.c-ordering__list-item{
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  --tw-text-opacity: 1;
  color: rgb(30 38 34 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-ordering__list-item.active{
  display: block;
}
.c-ordering__list-item:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(238 252 245 / var(--tw-bg-opacity));
}

.c-product-card{
  position: relative;
  display: flex;
  min-height: 270px;
  width: 100%;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 8px;
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
  padding: 0.5rem;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

@media (min-width: 768px){
  .c-product-card{
    min-height: 420px;
  }
}
.c-product-card:hover{
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.c-product-card__flash-wrapper{
  position: absolute;
  left: 0px;
  top: 0.75rem;
  z-index: 10;
  display: flex;
  width: 100%;
  flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 0.25rem;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

@media (min-width: 768px){
  .c-product-card__flash-wrapper{
    top: 1.25rem;
    gap: 0.5rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
}
.c-product-card__flash-wrapper .JS-wishlist-action{
  position: relative;
  margin-left: auto;
  --tw-text-opacity: 1;
  color: rgb(0 131 62 / var(--tw-text-opacity));
}
.c-product-card__flash-wrapper .JS-wishlist-action div:has(a){
  position: absolute;
  right: 0px;
  top: -0.5rem;
  display: flex;
  height: 2.25rem;
  width: 2.25rem;
  cursor: pointer;
  align-items: center;
  justify-content: center;
  border-radius: 9999px;
  padding: 0.5rem;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-product-card__flash-wrapper .JS-wishlist-action div:has(a) a{
  z-index: 10;
}
.c-product-card__flash-wrapper .JS-wishlist-action div:has(a):hover{
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.c-product-card__flash-wrapper button{
  display: none;
}

.c-product-card__new,
.c-product-card__discount{
  display: flex;
  max-height: 1.5rem;
  align-items: center;
  border-radius: 100px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  font-size: 10px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}

@media (min-width: 768px){
  .c-product-card__new,
.c-product-card__discount{
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 14px;
  }
}

.c-product-card__new{
  --tw-bg-opacity: 1;
  background-color: rgb(181 220 121 / var(--tw-bg-opacity));
}

.c-product-card__discount{
  --tw-bg-opacity: 1;
  background-color: rgb(241 180 53 / var(--tw-bg-opacity));
}

.c-product-card__image{
  margin-bottom: 1rem;
  height: 100%;
  max-height: 330px;
  overflow: hidden;
  border-radius: 8px;
  --tw-bg-opacity: 1;
  background-color: rgb(238 252 245 / var(--tw-bg-opacity));
}

@media (min-width: 768px){
  .c-product-card__image{
    max-height: 240px;
  }
}
.c-product-card__image img{
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.c-product-card__image.out-of-stock img{
  opacity: 0.5;
}

.c-product-card__title{
  margin-bottom: 0.5rem;
  text-align: left;
  font-family: Roboto, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  --tw-text-opacity: 1;
  color: rgb(30 38 34 / var(--tw-text-opacity));
}

@media (min-width: 576px){
  .c-product-card__title{
    font-size: 18px;
  }
}

@media (min-width: 768px){
  .c-product-card__title{
    line-height: 26px;
  }
}

.c-product-card__price{
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 14px;
  --tw-text-opacity: 1;
  color: rgb(0 131 62 / var(--tw-text-opacity));
}

@media (min-width: 576px){
  .c-product-card__price{
    font-size: 24px;
  }
}
.c-product-card__price span:nth-child(2){
  --tw-text-opacity: 1;
  color: rgb(198 199 199 / var(--tw-text-opacity));
  text-decoration-line: line-through;
}
.c-product-card__price .c-product-card__price--out-of-stock{
  font-size: 14px;
  --tw-text-opacity: 1;
  color: rgb(213 23 23 / var(--tw-text-opacity));
}

.c-product-card__add-to-cart a{
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.c-product-card__add-to-cart a:after{
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-product-card__add-to-cart a.loading:after{
  position: relative !important;
  top: 0px !important;
  right: 0px !important;
  left: 0.53em !important;
}
.c-product-card__add-to-cart a.added{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}
.c-product-card__add-to-cart a,
.c-product-card__add-to-cart button{
  display: flex !important;
  height: 2.25rem !important;
  width: 100% !important;
  align-items: center !important;
  justify-content: center !important;
  border-radius: 8px !important;
  border-width: 1px !important;
  border-style: solid !important;
  --tw-border-opacity: 1 !important;
  border-color: rgb(0 131 62 / var(--tw-border-opacity)) !important;
  background-color: transparent !important;
  padding: 0.5rem !important;
  text-align: center !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  --tw-text-opacity: 1 !important;
  color: rgb(0 131 62 / var(--tw-text-opacity)) !important;
  transition-property: all !important;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
  transition-duration: 150ms !important;
}
@media (min-width: 768px){
  .c-product-card__add-to-cart a,
.c-product-card__add-to-cart button{
    height: 2.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    font-size: 16px !important;
    line-height: 24px !important;
  }
}
.c-product-card__add-to-cart a:hover,
.c-product-card__add-to-cart button:hover{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}
.c-product-card__add-to-cart a:disabled,
.c-product-card__add-to-cart button:disabled{
  cursor: default;
  --tw-border-opacity: 1;
  border-color: rgb(198 199 199 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.c-product-card__add-to-cart a:disabled:hover,
.c-product-card__add-to-cart button:disabled:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
}

.added_to_cart.wc-forward {
  display: none !important;
}

.categories__content{
  flex-wrap: wrap !important;
  align-items: center !important;
  justify-content: center !important;
}

@media (min-width: 768px){
  .categories__content{
    align-items: stretch !important;
  }
}
.categories__content.categories-grid .c-product-cat-card{
  max-height: 370px !important;
}
@media (min-width: 640px){
  .categories__content.categories-grid .c-product-cat-card{
    width: 48.3% !important;
  }
}
@media (min-width: 768px){
  .categories__content.categories-grid .c-product-cat-card{
    max-height: 330px !important;
  }
}
@media (min-width: 992px){
  .categories__content.categories-grid .c-product-cat-card{
    width: 30% !important;
  }
}
@media (min-width: 1280px){
  .categories__content.categories-grid .c-product-cat-card{
    width: 23.5% !important;
  }
}
@media (min-width: 768px){
  .categories__content.categories-grid .c-product-cat-card__image{
    height: 220px;
  }
}
.categories__content .c-product-cat-card{
  display: flex !important;
  height: auto !important;
  max-height: 370px !important;
  min-height: 100% !important;
  width: 100% !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: center !important;
  gap: 1.5rem !important;
  border-radius: 8px !important;
  border-width: 1px !important;
  --tw-border-opacity: 1 !important;
  border-color: rgb(237 237 237 / var(--tw-border-opacity)) !important;
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
  padding: 1.5rem !important;
}
@media (min-width: 640px){
  .categories__content .c-product-cat-card{
    width: 48.3% !important;
  }
}
@media (min-width: 768px){
  .categories__content .c-product-cat-card{
    max-height: 427px !important;
  }
}
@media (min-width: 992px){
  .categories__content .c-product-cat-card{
    width: 32% !important;
  }
}
.categories__content .c-product-cat-card__title{
  width: 100%;
}
.categories__content .c-product-cat-card__title a{
  display: block;
  border-radius: 8px;
  border-width: 1px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(0 131 62 / var(--tw-border-opacity));
  background-color: transparent;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  --tw-text-opacity: 1;
  color: rgb(0 131 62 / var(--tw-text-opacity));
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
@media (min-width: 768px){
  .categories__content .c-product-cat-card__title a{
    font-size: 16px;
    line-height: 24px;
  }
}
.categories__content .c-product-cat-card__title a:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(0 131 62 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.categories__content .c-product-cat-card__title a:disabled{
  cursor: default;
  --tw-border-opacity: 1;
  border-color: rgb(198 199 199 / var(--tw-border-opacity));
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity));
}
.categories__content .c-product-cat-card__title a:disabled:hover{
  --tw-bg-opacity: 1;
  background-color: rgb(198 199 199 / var(--tw-bg-opacity));
}
.categories__content .c-product-cat-card__image{
  height: 260px;
  overflow: hidden;
}
@media (min-width: 768px){
  .categories__content .c-product-cat-card__image{
    height: 321px;
  }
}
.categories__content .c-product-cat-card__image picture, .categories__content .c-product-cat-card__image img{
  height: 100%;
  width: 100%;
}
.categories__content .c-product-cat-card__image picture{
  display: block;
}
.categories__content .c-product-cat-card__image img{
  -o-object-fit: cover;
     object-fit: cover;
}

.c-pagination{
  padding-bottom: 2rem;
}

@media (min-width: 768px){
  .c-pagination{
    padding-bottom: 5rem;
  }
}
.c-pagination .page-numbers{
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  border-style: none !important;
}
.c-pagination .page-numbers li{
  border-style: none !important;
  font-size: 16px !important;
}
.c-pagination .page-numbers li a:hover,
.c-pagination .page-numbers li a:focus{
  background-color: transparent !important;
  --tw-text-opacity: 1 !important;
  color: rgb(0 131 62 / var(--tw-text-opacity)) !important;
}
.c-pagination .page-numbers li span.current{
  background-color: transparent !important;
  --tw-text-opacity: 1 !important;
  color: rgb(0 131 62 / var(--tw-text-opacity)) !important;
}
.c-pagination .page-numbers li .prev{
  margin-right: 2rem;
}
.c-pagination .page-numbers li .next{
  margin-left: 2rem;
}
.c-pagination .page-numbers li .prev,
.c-pagination .page-numbers li .next{
  height: 2.25rem;
  width: 2.25rem;
  border-radius: 9999px;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-pagination .page-numbers li .prev:hover,
.c-pagination .page-numbers li .next:hover{
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
}

.c-no-products-found{
  display: flex;
  min-height: calc(100vh - 275px);
  align-items: center;
  justify-content: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

@media (min-width: 768px){
  .c-no-products-found{
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.c-no-products-found h4{
  margin-bottom: 0.5rem;
}
.c-no-products-found .c-no-products-found__message-box{
  padding-bottom: 2rem;
}
@media (min-width: 768px){
  .c-no-products-found .c-no-products-found__message-box{
    padding-bottom: 2.5rem;
  }
}
@media (min-width: 1280px){
  .c-no-products-found .c-no-products-found__message-box{
    padding-bottom: 5rem;
  }
}
.c-no-products-found .c-no-products-found__message-box p{
  margin-bottom: 0px;
}

.s-related-products{
  padding-top: 2rem;
  padding-bottom: 2rem;
  text-align: center;
}

@media (min-width: 768px){
  .s-related-products{
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.s-related-products h3{
  text-align: left;
  font-size: 24px;
}
@media (min-width: 768px){
  .s-related-products h3{
    text-align: center;
    font-size: 40px;
  }
}

.s-related-products__wrapper{
  margin-top: 2.5rem;
  display: grid;
  gap: 0.5rem;
}

@media (min-width: 576px){
  .s-related-products__wrapper{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (min-width: 768px){
  .s-related-products__wrapper{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media (min-width: 992px){
  .s-related-products__wrapper{
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
}
.s-related-products__wrapper .c-product-card{
  max-width: none;
}

.s-related-products__button{
  margin-top: 1rem;
  text-align: center;
}

@media (min-width: 768px){
  .s-related-products__button{
    margin-top: 2.5rem;
  }
}

.products{
  width: 100%;
  gap: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

@media (min-width: 992px){
  .products{
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
.products.categories__content{
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  -moz-column-gap: 0.5rem;
       column-gap: 0.5rem;
  row-gap: 0.5rem;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-bottom: 1.5rem;
}
@media (min-width: 768px){
  .products.categories__content{
    grid-template-columns: repeat(3, minmax(0, 1fr));
    padding-bottom: 5rem;
    padding-top: 1.5rem;
  }
}
@media (min-width: 992px){
  .products.categories__content{
    grid-template-columns: repeat(4, minmax(0, 1fr));
    row-gap: 2.5rem;
  }
}
.products.categories__content .c-product-card:nth-child(even){
  margin-left: auto;
}
@media (min-width: 768px){
  .products.categories__content .c-product-card:nth-child(even){
    margin-left: 0px;
  }
}
.products.categories__content:has(.c-product-cat-card){
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 2rem;
  padding-bottom: 2rem;
}
@media (min-width: 768px){
  .products.categories__content:has(.c-product-cat-card){
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
}
@media (min-width: 992px){
  .products.categories__content:has(.c-product-cat-card){
    flex-wrap: nowrap;
  }
}
.products.categories__content.categories-grid .c-product-cat-card{
  height: 100%;
  max-height: 330px;
  min-height: 0px;
}
.products.categories__content.categories-grid .c-product-cat-card .c-product-cat-card__image{
  max-height: 220px;
  min-height: 220px;
}
.products.categories__content.categories-grid .c-product-cat-card img,
.products.categories__content.categories-grid .c-product-cat-card picture{
  max-height: 220px;
  min-height: 220px;
}
.products.categories__content.categories-grid .c-product-cat-card .c-button{
  padding-left: 15px;
  padding-right: 15px;
}
